{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container">
    <div class="card">
        <div class="card-block">
        <h1 class="card-title">{{node.title}}</h1>
        {{node.body|safe}}</div>
    </div>
</div>
{% endblock %}